/* Change fonts */

h1, h2, h3, h4, h5, h6{
    font-family:'Montserrat', sans-serif;
    font-weight: 200;
}
h1 strong,
h2 strong,
h3 strong,
h4 strong,
h5 strong,
h6 strong,
a strong,
.bold,
.connected-icons li a h5 {
	font-family: 'Roboto', sans-serif;
	font-weight: 400;
}

/* Gallery tabs */
.vossen-portfolio-filters li.active{
    background-color:#0097cf;
    color:#ffffff;
}

/* Footer */
.footer.style-1 {
    padding: 30px;
}

.contact.box-style input, .contact.box-style textarea, input, textarea{
    background-color:#ffffff;
    border: 1px solid #ccc;
}
textarea { height:80px }

.nav-icon {
    float:left;
    padding:15px 0px 14px 0px;
}
.social-icon {
    font-size: 1.4em;
    color: white;
    float: left;
    text-decoration: none;
    border-radius:100%;
    width: 2em;
    height: 2em;
    text-align: center;
    display: flex;
    align-items: center;
    justify-content: center;
    transition:all .3s;
}
.social-icon {
    background-color: #2A5297
}
.social-icon:hover {
    color:#eee;
    width:2.4em;
    height:2.4em;
    margin-top:-5px;
}

nav.navbar {
position:fixed;
width:100%;
}
